body { 
    font-family: Arial, sans-serif;
	color: blue
} 

  

nav { 
    background-color: #333;
    padding: 10px; 
} 

ul.menu { 

    list-style-type: none; 

    margin: 0; 

    padding: 0; 

    text-align: center;

} 

ul.menu li { 
    display: inline-block; 
    margin-right: 100px;
} 

ul.menu li a { 

    color: white; 

    text-decoration: none;

    padding: 10px 20px; 

    display: block; 
} 

ul.menu li a:hover { 
    background-color: #575757;
} 

h1 
{ 
   text-align : center;
	color: white;
}

body
{
	background-image: url('https://www.ogcnice-assets.com/images/articles/unes/2024/05/uel-logo.jpg');
    background-size: cover;
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
    margin: 0;
}

p
{
    font-size: 24px
}